.maintext {
	font-family: Verdana, Geneva, sans-serif; 
	font-size:12px; 
	color:#000000; 
	text-align:justify; 
	padding:  0.5em 0.5em 0.5em 0.5em;
}

.home { 
	font: Verdana, Geneva, sans-serif;
	color:#FFFFFF; 
	font-size: 11px; 
	text-decoration:none; 
	font-weight:lighter;
	
}

#home a:hover {font-weight:bold; color:#FFFFFF}
	
.bgimage { background: url('../images/qldhydraulics_12.gif'); background-repeat:no-repeat;}
.heading {
	font-family:  Verdana, Geneva, sans-serif;
	font-size:14px; 
	color:#8B0A02; 
}
.newsheading {
	font-family:  Verdana, Geneva, sans-serif;
	font-size:14px; 
	color:#FFFFFF; 
}

.nav { margin: 2px 0 }
#nav a, #s4 strong { margin: 0 5px; padding: 3px 5px; border: 2px solid #ccc; background: #8B0A02; color:#FFFFFF; text-decoration:none }
#nav a.activeSlide { background: #000 }
#nav a:hover {font-weight:bold;}
#nav a:focus { outline: none; }

.jscom, .mix htcom   { color: #4040c2; }


pre { text-align: left; overflow: visible }

code { background-color: #ffc }

pre code { background-color: #eee }


.pics { height: 500px; width: 500px; padding:10px; margin:0; overflow: hidden }

.pics img { height: 400px; width: 400px; border: 2px solid #ccc; background-color: #eee; top:0; left:0 }

.picslg { height: 450px; width: 450px; padding:0; margin:0; overflow: hidden }

.picslg img { height: 450px; width: 450px; border: 2px solid #ccc; background-color: #eee; top:0; left:0 }

a { color:#000000; text-decoration: underline; font-family: Verdana, Geneva, sans-serif; font-size:12px;}
a:hover { color: #8B0A02; text-decoration: none; font-family: Verdana, Geneva, sans-serif; font-size:12px;}	


td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer30349934 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:122px;
	height:59px;
	text-align:left;
}

#MMMenuContainer0114135826_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0114135826_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:0px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0114135826_0 {
/* This class defines things about menu MMMenu0114135826_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#d8d1ca;
	border:1px solid #ffffff; 
	width:165px;
	height:71px;
}

.MMMIFVStyleMMMenu0114135826_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0114135826_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #d8d1ca;
	border-right:1px solid #d8d1ca;
	width:165px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:162px;
	height:16px;
}

.MMMIVStyleMMMenu0114135826_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0114135826_0 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #d8d1ca;
	border-right:1px solid #d8d1ca;
	width:165px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:162px;
	height:16px;
}

#MMMenu0114135826_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0114135826_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0114135826_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0114135826_0 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenu0114135826_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu0114135826_0 so we can set its position */
	left:0px;
	top:47px;
}

#MMMenuContainer0114135826_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0114135826_0 a {
/* Controls the general apperance for menu MMMenuContainer0114135826_0's items, including color and font */
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#8b0a02;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0114135826_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0114135826_0 */
	color:#ebe9ed;
	background-color:#000000;
}


td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer223774644 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:186px;
	height:59px;
	text-align:left;
}

#MMMenuContainer0114152852_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0114152852_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:0px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0114152852_0 {
/* This class defines things about menu MMMenu0114152852_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#d8d1ca;
	border:1px solid #ffffff;
	width:165px;
	height:71px;
}

.MMMIFVStyleMMMenu0114152852_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0114152852_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #d8d1ca;
	border-right:1px solid #d8d1ca;
	width:165px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:162px;
	height:16px;
}

.MMMIVStyleMMMenu0114152852_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0114152852_0 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #d8d1ca;
	border-right:1px solid #d8d1ca;
	width:165px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:162px;
	height:16px;
}

#MMMenu0114152852_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0114152852_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0114152852_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0114152852_0 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenu0114152852_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu0114152852_0 so we can set its position */
	left:0px;
	top:47px;
}

#MMMenuContainer0114152852_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0114152852_0 a {
/* Controls the general apperance for menu MMMenuContainer0114152852_0's items, including color and font */
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#8b0a02;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0114152852_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0114152852_0 */
	color:#ebe9ed;
	background-color:#000000;
}


td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer600798484 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:103px;
	height:59px;
	text-align:left;
}

#MMMenuContainer0114153617_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0114153617_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:0px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0114153617_0 {
/* This class defines things about menu MMMenu0114153617_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#d8d1ca;
	border:1px solid #ffffff;
	width:165px;
	height:25px;
}

.MMMIFVStyleMMMenu0114153617_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0114153617_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #d8d1ca;
	border-right:1px solid #d8d1ca;
	width:165px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:162px;
	height:16px;
}

#MMMenu0114153617_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0114153617_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenuContainer0114153617_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0114153617_0 a {
/* Controls the general apperance for menu MMMenuContainer0114153617_0's items, including color and font */
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#8b0a02;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0114153617_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0114153617_0 */
	color:#ebe9ed;
	background-color:#000000;
}

.news {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	list-style-type: square;
	padding: 2px;
}
